
page-map ion-content {
  background: rgb(229, 227, 223);
}

page-map {
  #map_canvas {
    height: 500px;
    width: 320px;
    background-color : transparent;
  }
}

page-map ion-content {
  background: rgb(229, 227, 223);
}

page-map #map_canvas {
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 150ms ease-in
}

page-map #map_canvas.show-map {
  opacity: 1;
}

ion-app._gmaps_cdv_ .nav-decor{
  background-color: transparent !important;
}

.card-tax-office{
  position: absolute;
  bottom: 0;
  display: block;
}

.map-tax-office{
  display: block;
  height: 100%;
  width: 100%
}

.card-list-tax-office {
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #47C7F8;
  color: white;
  border: 1px solid black;
  border-radius: 5px;
}

.card-list-tax-office ion-card-header{
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  font-weight: bold;
}

.card-list-tax-office ion-card-content{
  padding: 5px 10px 5px 10px;
  font-size: 11px;
}
